API referenceMedia storage
List organization S3 connections
AuthorizationBearer <token>
Send Authorization: Bearer <token>. The token can be a login JWT from the frontend or an api-key for a script. JWT access comes from the person's organization role. Api-key access comes from the permissions saved on the key.
In: header
Response Body
application/json
application/json
curl -X GET "https://example.com/api/v1/storage/buckets"{ "items": [ { "bucket": "string", "endpoint": "string", "id": "string", "name": "string", "pathStyle": true, "region": "string", "retentionDays": 0 } ]}{ "error": { "code": "not_found", "details": { "property1": null, "property2": null }, "message": "session not found" }}